/*
 * my_funcs.h
 *
 *  Created on: 2016/08/11
 *      Author: takemasa
 */

#ifndef SRC_MY_FUNCS_H_
#define SRC_MY_FUNCS_H_

#include <opencv2/opencv.hpp>


cv::Mat my_resize(cv::Mat src);
cv::Mat my_rotate(cv::Mat src);

cv::Mat my_sobel(cv::Mat src);
cv::Mat my_laplacian(cv::Mat src);
cv::Mat my_canny(cv::Mat src);


#endif /* SRC_MY_FUNCS_H_ */
